@import "/css/common.css";

.setting-container {
    margin-top: 100px;
    display: flex;
    justify-content: center;
}

.setting-container h1 {
    text-align: center;
}

.setting {
    padding: 20px;
    background-color: rgb(245, 101, 125);
    margin: 10px;
    border-radius: 10px;
}

.setting .form-group:first-child {
    text-align: center;
}

#avatar-preview {
    margin-bottom: 5px;
    width: 200px;
    border-radius: 100%;
}